{
    "ci": {
      "collect": {
        "staticDistDir": "./public"
      },
      "assert": {
        "assertions": {}
      },
      "upload": {
        "target": "temporary-public-storage"
      }
    }
}
  